.aside-comments-mini {
  display: none;
  width: 346px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  overflow: hidden;
}
.aside-comments-mini.full-height {
  height: 100%;
}
.aside-comments-mini .acm-innards {
  padding-top: 59px;
}
.aside-comments-mini .inner-wrapper-sticky {
  padding-bottom: 74px;
}
.aside-comments-mini .inner-wrapper-sticky > *:last-child {
  margin-bottom: 0;
}
.aside-comments-mini .sect-banner {
  text-align: center;
  margin: 0 20px 20px 0;
  padding: 13px;
  border: 2px solid #ced4da;
  background: #ffffff;
}
.aside-comments-mini .sect-banner img {
  max-width: 100%;
}
@media screen and (min-width: 1866px) {
  .aside-comments-mini {
    display: block;
  }
}
@media (min-width: 2560px) {
  .aside-comments-mini {
    width: 400px;
  }
}
